"DSDPSConverterBeginDocument" = "Dokument-Anfang";
"DSDPSConverterEndDocument" = "Dokument-Ende";
"DSDPSConverterBeginningPage" = "Beginne mit Seite %ld";
"DSDPSConverterEndingPage" = "Ende mit Seite %d";